{
  "mode": 1,
  "user-agent": "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.43 (KHTML, like Gecko) Chrome/103.0.5060.134 Safari/537.36 OPR/89.0.4447.71",
  "url": "https://web.telegram.org/k/",
  "proxy": "DPfzma:VYa2Wm@91.188.241.130:9287",
  "timezone": "Europe/Moscow"
}